-- @AutoRun

UPDATE oneit_content_article 
SET privilege_id = (SELECT object_id FROM oneit_sec_privilege priv WHERE priv.name = 'cms:ViewPrivilege:' || identifier) 
WHERE template = 'MANAGE_USERS';

UPDATE oneit_content_article 
SET privilege_id = (SELECT object_id FROM oneit_sec_privilege priv WHERE priv.name = 'cms:ViewPrivilege:' || identifier) 
WHERE template = 'MY_COMPANY';
